package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SimcardRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String derver;

	@ApiModelProperty(name = "simcard", value = "sim卡号", required = true)
    private String simcard;
	
    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }

	public String getSimcard() {
		return simcard;
	}

	public void setSimcard(String simcard) {
		this.simcard = simcard;
	}
}
